

#wrapper 
{ 
	position: absolute; 
	top: 25px;
	left: 25px;
	width: 520px; 	
	height: 322px;
	margin: 0; 
	padding: 0;
}



.item { display: block; width: 520px; height: 322px; }

.item a
{
	display: block; 
	height: 100%;
	width: 100%; 
	text-decoration: none;
	color: #ffffff;
}

.item a:hover
{
	display: block; 
	height: 100%;
	width: 100%; 
	text-decoration: none;
	color: #ffffff;
}

.clearit { clear: both; }

